"Przestarzała Java...." - złośliwy komunikat


(Krzysztof Sajkowski) #1

Co jakiś czas w Mozilli wyskakuje mi taki komunikat :frowning:

Logi z FRST:

FRST: http://wklej.org/id/1529583/

Addition: http://wklej.org/id/1529584/


(Bowjan) #2

http://java.com/pl/download/index.jsp


(Acorus) #3

Odinstaluj ASUS WebStorage,AVG Security Toolbar,Lollipop,PennyBee,PennyBeeUpdate,RegClean Pro,Spybot - Search & Destroy.Pobierz i uruchom AdwCleaner https://toolslib.net/downloads/finish/1/ Kliknij Szukaj i później Usuń.

Pokaż nowe logi z FRST.